<Alte::ContentHeader @name={{@title}}>
  {{#unless this.application.embedded}}
    <Alte::Breadcrumb>
      <Alte::BreadcrumbItem>
        <LinkTo @route="index">{{t "pods.index.breadcrumb"}}</LinkTo>
      </Alte::BreadcrumbItem>
      <Alte::BreadcrumbItem>{{t "pods.taxation.breadcrumb"}}</Alte::BreadcrumbItem>
      <Alte::BreadcrumbItem @active={{true}}>{{t "pods.taxation.tax-shares.breadcrumb"}}</Alte::BreadcrumbItem>
    </Alte::Breadcrumb>
  {{/unless}}
</Alte::ContentHeader>

<section class="content" {{transition-on-route-update this.route parameters=@parameters}}>
  <div class="container-fluid">

    <div class="row">
      <div class="col-12">
        <Taxation::TaxShares::Manual />
      </div>
    </div>

    <div class="row">
      <div class="col-md-6">
        <Taxation::TaxShares::Parameters @onChange={{this.onParametersChange}} @parameters={{@parameters}} />
      </div>

      <div class="col-md-6">
        <Taxation::TaxShares::Result @simulationRunner={{this.simulationRunner}} />
      </div>
    </div>

  </div>
</section>